<!DOCTYPE html>
    <head>
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div8"></div>
      <script>
       trace1 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
//   'Mar 2019',
//   'Jun 2019',
//   'Jul 2019',
//   'Ago 2019'
//   'Sep 2019',
//   'Oct 2019',
//   'Nov 2019',
   '2019',
//   'Ene 2020',
//   'Feb 2020',
//   'Mar 2020',
//   'Abr 2020',
//   'May 2020',
//   'Jun 2020',
 //  'Jul 2020',
//   'Ago 2020',
//      'Sep 2020',
//      'Oct 2020',
//      'Nov 2020',
     '2020',
//     'Ene 21',
//     'Feb 21',
     'Mar 21',
    // 'Abr 21',
    // 'May 21', 
      'Jun 21',
   //   'Jul 21',
   //   'Ago 21',
       'Sep 21',
   //    'Oct 21',
  //     'Nov 21',
       'Dic 21'],
  y: ['1692', '1840', '1941', '2017', '2063',
   '1477',
//   '1501',
//   '1511',
//   '1445',
//   '1468',
//  '1468',
//  '1488',
//  '1505',
    '1513',
//    '1540',
//    '1564',
//    '1567',
//    '1597',
//    '1605',
//    '1617',
//    '1647',
//    '1707',
//      '1740',
//      '1749',
//      '1818',
       '1892',
//       '1881',
//       '1909',
       '1957',
//       '1964',
//       '1969',
       '1934',
//       '1932',
//       '1927',
        '1938',
//        '1942',
//        '1985',
        '2080'],
  hoverinfo: 'x+y',
  marker: {
    color: 'rgb(54, 50, 153)',
    line: {color: 'rgb(31, 119, 180)'}
  },
  name: 'Dep\u00F3sitos de Ahorro',
  showlegend: true,
  type: 'bar',
  uid: '182ac7',
  xsrc: 'moraleseconomia:542:a172c2',
  ysrc: 'moraleseconomia:542:cede93'
};
trace2 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
//   'Mar 2019',
//   'Jun 2019',
//   'Jul 2019',
//   'Ago 2019',
//   'Sep 2019',
//   'Oct 2019',
// 'Nov 2019',
  '2019',
//  'Ene 2020',
//  'Feb 2020',
//  'Mar 2020',
//  'Abr 2020',
//  'May 2020',
//   'Jun 2020',
//   'Jul 2020',
//   'Ago 2020',
//     'Sep 2020',
//     'Oct 2020',
//     'Nov 2020',
    '2020',
//    'Ene 21',
//    'Feb 21',
    'Mar 21',
//    'Abr 21',
//    'May 21',
    'Jun 21',
//    'Jul 21',
//    'Ago 21',
    'Sep 21',
//    'Oct 21',
//    'Nov 21',
    'Dic 21'],
  y: ['1290', '1550', '1543', '1767', '1799',
   '1454',
//   '1410',
//   '1301',
//   '1176',
//   '1187',
//   '1230',
//   '1217',
//   '1332',
   '1292',
//   '1291',
//   '1381',
//   '1312',    
//   '1304',
//   '1334',
//   '1342',
//   '1333',
//   '1362',
//     '1372',
//     '1401',
//     '1522',
    '1486',
//    '1473',
//    '1552',
    '1507',
//    '1537',
//    '1559',
    '1573',
//    '1618',
//    '1631',
     '1603',
//     '1681',
//     '1794',
     '1736'],
  hoverinfo: 'x+y',
  marker: {
    color: 'rgb(17, 123, 215)',
    line: {color: 'rgb(31, 119, 180)'}
  },
  name: 'Dep\u00F3sitos a la Vista',
  showlegend: true,
  type: 'bar',
  uid: '237839',
  visible: true,
  xsrc: 'moraleseconomia:542:a172c2',
  ysrc: 'moraleseconomia:542:3a0cda'
};
trace3 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
//   'Mar 2019',
//   'Jun 2019',
//   'Jul 2019',
//   'Ago 2019',
//   'Sep 2019',
//   'Oct 2019',
//  'Nov 2019',
   '2019',
//   'Ene 2020',
//   'Feb 2020',
//   'Mar 2020',
//   'Abr 2020',
//   'May 2020',
//   'Jun 2020',
//   'Jul 2020',
//   'Ago 2020',
//     'Sep 2020',
//     'Oct 2020',
//     'Nov 2020',
     '2020',
//     'Ene 21',
//     'Feb 21',
     'Mar 21',
//     'Abr 21',
//     'May 21',
     'Jun 21',
//     'Jul 21',
//     'Ago 21',
     'Sep 21',
//     'Oct 21',
//     'Nov 21',
     'Dic 21'],
  y: ['927', '1042', '1227', '1165', '1359',
   '1010',
//   '861',
//   '826',
//   '836',
//   '840',
//   '839',
//   '853',
//   '829',
    '824',
//    '841',
//    '855',
//    '871',
//    '877',
//    '871',
//    '883',
//    '902',
//    '911',
//      '919',
//      '927',
//      '934',
      '918',
//      '933',
//      '924',
      '944',
//      '955',
//      '961',
        '975',
//        '978',
//        '988',
      '980',
//      '961',
//      '904',
      '903'],
  hoverinfo: 'x+y',
  marker: {
    color: 'rgb(37, 180, 167)',
    line: {color: 'rgb(31, 119, 180)'}
  },
  name: 'Dep\u00F3sitos a Plazo',
  showlegend: true,
  type: 'bar',
  uid: 'a3c2d9',
  xsrc: 'moraleseconomia:542:a172c2',
  ysrc: 'moraleseconomia:542:ebd2da'
};
data = [trace1, trace2, trace3];
layout = {
  annotations: [
    {
      x: -0.05,  // -0.05
      y: -0.20,  // -0.36
      showarrow: false,
      text: '<i>Fuente: SIBOIF</i>',
      xref: 'paper',
      yref: 'paper'
    }
  ],
  autosize: true,
  bargap: 0.08,
  bargroupgap: 0.07,
  barmode: 'group',
  hovermode: 'x',
  legend: {
    x: 0.02,  // 0.02
    y: -0.05, // -0.17
    font: {size: 12},
    orientation: 'h'
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(219, 219, 219)',
  showlegend: true,
  title: '<b>Dep\u00F3sitos del P\u00fablico en Instituciones Miembros por tipo de dep\u00F3sito</b><br><i>Saldos en millones de d\u00F3lares<br></i>',
  titlefont: {size: 17},
  xaxis: {
    autorange: true,
    range: [-0.5, 9.5],
    title: '<br>',
    type: 'category'
  },
  yaxis: {
    autorange: true,
    range: [0, 2171.57894737],
    title: '<br>',
    type: 'linear'
  }
};
Plotly.plot('plotly-div8', {
  data: data,
  layout: layout
});
      </script>
    </body>
  </html>
